WordPress.org

Support

Support » Plugins and Hacks » Works plugin meanwhile for WP 3.4.2 ??

Works plugin meanwhile for WP 3.4.2 ??

Viewing 2 replies - 1 through 2 (of 2 total)
  • OrganizeDIY
    Member

    @organizediy

    I too am on 3.4.2 and when I upgraded I failed to see not compatible and when the plugin is active it hides my widgets behind the scenes. Frustrated since have been using this plugin for over a year and have all these codes throughout my site. Not sure what to do now.

    Vladimir, change the WP Version in your plugin description!

    wp_enqueue_media() isn’t available under 3.5.

    A small but annoying issue.

    OrganizeDIY, you need to find an older copy of the plugin from a backup…. or upgrade to at least 3.5. Be sure backup in case stuff goes crazy.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Works plugin meanwhile for WP 3.4.2 ??’ is closed to new replies.